
#wb_header { background: transparent none repeat center top; background-size: auto auto; }
#wb_main { background: rgba(252, 252, 252, 0.66) none repeat center top; background-size: auto auto; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/a7e8e7a0e50ea6bfe0042c0d30c653ef.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_57:first-child { margin-top: 0px; }
#wb_element_instance34 { z-index: 550; height: auto; min-height: 1px; min-width: 67px; max-width: 134px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 552; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 > * { text-align: right; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -23px; float: left; padding-bottom: 13px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 407; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance33 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance33 > .wb_shp { background: #fa0814 none repeat scroll center top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_61 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_62 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_62:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 759; min-height: 34px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 .btn-collapser { display: inline-block; margin-top: 2.5px; background-color: #ffffff; border-color: #121212; }
#wb_element_instance36.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance36 .btn-collapser > .icon-bar { background-color: #121212; }
#wb_element_instance36 .btn-collapser:hover { background-color: #ffffff; border-color: #ff3300; }
#wb_element_instance36 .btn-collapser:hover > .icon-bar { background-color: #ff3300; }
#wb_element_instance36 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance36 > ul { display: none; }
#wb_element_instance36.collapse-expanded > ul > li { display: block; }
#wb_element_instance36.collapse-expanded li > ul { position: static; }
#wb_element_instance36.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance36.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: center; }
#wb_element_instance36 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance36 li { margin: 0px 10px 0px 10px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 12px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #121212; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal bold 12px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ff3300; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal bold 12px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ff2802; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_63 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_col_64 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_64:first-child { margin-top: 0px; }
#wb_element_instance38 { z-index: 396; height: 90px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 > .wb_shp { width: 100%; height: 90px; background: #000000 none repeat scroll center center; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_65 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -59px; float: left; padding-bottom: 0px; }
#wb_cs_col_66 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_66:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 538; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_row_67 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -88px; float: left; padding-bottom: 0px; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_69:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 280; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_71 { width: 290px; float: none; margin-left: auto; margin-right: auto; }
#wb_element_instance39 { z-index: 392; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 .wb_button { width: 290px; height: 90px; font-family: Helvetica,Arial,sans-serif; font-size: 30px; text-align: center; border: 2px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #ffffff none repeat center center; }
#wb_element_instance39 .wb_button > span { color: #f70a0a; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance39 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance39 .wb_button:hover { background: #e6e6e6 none repeat center center; }
#wb_element_instance39 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance39 .wb_button:active { background: #e6e6e6 url('gallery/logo-ts1461542934.png') repeat center center; }
#wb_element_instance41 { z-index: 9000; }
#wb_element_instance42 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_56 { padding-top: 10px; padding-left: 1.06780565937%; padding-right: 8.969567538708%; }
	#wb_cs_col_57 { max-width: 264.34307992203px; min-width: 26.434307992203px; width: 13.060428849903%; margin-left: 0.0%; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_col_58 { max-width: 1759.656920078px; margin-top: 14px; min-width: 175.9656920078px; width: 86.939571150097%; margin-right: 0.0%; }
	#wb_cs_col_58:first-child { margin-top: 14px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_row_59 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_60 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_61 { padding-top: 59px; padding-left: 0%; padding-right: 0.33333333333333%; }
	#wb_cs_col_62 { max-width: 2392px; margin-top: 0px; }
	#wb_cs_col_62:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_element_instance36 ul { background: transparent none repeat right top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_cs_row_63 { padding-left: 0%; padding-right: -35.9316604378%; }
	#wb_cs_col_64 { max-width: 3746px; }
	#wb_element_instance38 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_65 { padding-left: 0.533902829685%; padding-right: 0.533902829685%; }
	#wb_cs_col_66 { max-width: 2360px; margin-top: 0px; }
	#wb_cs_col_66:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_row_67 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_68 { padding-top: 29px; padding-left: 16.01708489055%; padding-right: 16.01708489055%; }
	#wb_cs_col_69 { max-width: 1200px; margin-top: 0px; }
	#wb_cs_col_69:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_cs_row_70 { padding-top: 48px; padding-left: 24.239188467699%; padding-right: 24.345969033636%; }
	#wb_cs_col_71 { float: left; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; max-width: 580px; padding-left: 0px; padding-right: 0px; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance39 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance36 ul { background: transparent none repeat right top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance36 ul { background: transparent none repeat right top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance41 { top: 439px; left: 0px; display: block; }
	#wb_element_instance42 { top: 108px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance35 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance40 { width: auto; margin-left: 10px; margin-right: 10px; }
}
